Subject: FS: Animation output
From: [email-masked] (john sonedecker)
To: [email-masked]
Date: Mon, 29 Apr 1996 21:53:01 -0400 (EDT)

I have a great alternative to expensive output devices for sale. It's
the Quadrant Q-motion video i/o board. It's PCI and can get down to 
7:1 compression at 640x480. Also included is a Micropolis 4221 A/V Gold
SCSI 2 gig HD. Very good drive. And a Siig PCI fast SCSI2 controller. This
card is VERY FAST! Better than Adeptec. Both cards are fully Bus Mastering
for exceptional performance. All warrenty cards and packages/documentation 
are included. Nice "relatively" inexpensive animation output for LightWave. 

NEW:
Q-motion $799 (Select Solutions)
SCSI Controller $190 (CompUsa)
Hard Drive $789 (Insight)

All three for $1500 obo, and shipped in US for free( split difference outside
of the US)
Less than 4 months old.
Ask any relevant questions, I will be glad to answer.
-John Sonedecker

--- From the LightWave mailing list <[email-masked]> --------
--- This message posted by:  [email-masked] (john sonedecker)
----------------------------------------------------------------------------
--- For information, send e-mail to:  [email-masked] --------
--- Message should include the phrase INFO LIGHTWAVE on a line by itself ---